<?php
error_reporting(-1);
//Пользовательские функции
echo '<h1><b>Пользовательские функции в php</b></h1><br>';

require_once 'func.php';


$x=100;
$y=200;
sum(5, 2);
sum ($x, $y);
sum();
sum(100);
//Для того, чтобы функция изменила переданный в неё параметр глобально, его передают по ссылке!

$a=5;
$b=10;




second_func($a,$b);
echo $a;
echo '<br>';

echo 5+some(10,20);

?>